Bug 104324 - [New Port] deskutils/katapult: Fast, extensible launcher for KDE similar to Quicksilver on OSX
Summary: [New Port] deskutils/katapult: Fast, extensible launcher for KDE similar to Q...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-12 08:10 UTC by Yu-Xi Lim
Modified: 2006-12-03 06:10 UTC (History)
0 users

See Also:


Attachments
file.shar (5.47 KB, text/plain)
2006-10-12 08:10 UTC, Yu-Xi Lim
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yu-Xi Lim 2006-10-12 08:10:15 UTC
Katapult is a KDE application that gives you faster access to your applications, bookmarks, and more! It is plugin-based and can launch anything it has a plugin for. Its plugin-driven appearance is completely customizable. Katapult was inspired by Quicksilver for OS X, and it is written in C++.

WWW: http://wiki.thekatapult.org.uk/Home
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-10-15 01:38:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 dfilter service freebsd_committer 2006-12-03 06:06:37 UTC
itetcu      2006-12-03 06:06:30 UTC

  FreeBSD ports repository

  Modified files:
    deskutils            Makefile 
  Added files:
    deskutils/katapult   Makefile distinfo pkg-descr pkg-plist 
  Log:
  Katapult is a KDE application that gives you faster access to
  your applications, bookmarks, and more! It is plugin-based and
  can launch anything it has a plugin for. Its plugin-driven
  appearance is completely customizable. Katapult was inspired
  by Quicksilver for OS X, and it is written in C++.
  
  WWW: http://wiki.thekatapult.org.uk/Home
  
  PR:             ports/104324
  Submitted by:   Yu-Xi Lim <yuxi at gmx.net>
  
  Revision  Changes    Path
  1.268     +1 -0      ports/deskutils/Makefile
  1.1       +32 -0     ports/deskutils/katapult/Makefile (new)
  1.1       +3 -0      ports/deskutils/katapult/distinfo (new)
  1.1       +7 -0      ports/deskutils/katapult/pkg-descr (new)
  1.1       +96 -0     ports/deskutils/katapult/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-12-03 06:07:12 UTC
State Changed
From-To: open->closed

New port added. Thanks! Broken on 4.x ( 
http://sce-tindy.tecnik93.com/tb/errors/4-STABLE-i386-myPT/katapult-0.3.1.3.log 
).